Package twisted :: Package persisted :: Module crefutil :: Class NotKnown

[show private | hide private]
[frames | no frames]

## Class NotKnown

Known Subclasses:
  `_InstanceMethod`, `_Dereference`, `_Defer`, `_Tuple`

Method Summary
| `__init__(self)`
| `__hash__(self)`
| `addDependant(self, mutableObject, key)`
| `resolveDependants(self, newObject)`

Class Variable Summary
`NoneType` | `resolvedObject`

Class Variable Details

### resolvedObject

  Type:
    `NoneType`
  Value:

        None

Generated by Epydoc 1.1 on Thu May 8 13:18:34 2003 | http://epydoc.sf.net